BHP132 - Potlako+ - Support #5359
Add more space for comment
07/09/2021 09:26 - Kutlo Manyake

Status: Closed

Priority: Normal

Assignee: Itumeleng Mosweu
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

07/09/2021

0%
0.00 hour
0.00 hour

Description

in the form Investigation ordered, diagnosis_results_other should have more space for a comment.

History

#1 - 13/09/2021 15:57 - Moses Chawawa

- Assignee set to Moses Chawawa

#2 - 22/09/2021 11:30 - ltumeleng Mosweu
- Status changed from New to In Progress
- Assignee changed from Moses Chawawa to ltumeleng Mosweu

#3 - 23/09/2021 17:42 - Iltumeleng Mosweu
- Status changed from In Progress to Resolved

#4 - 12/10/2021 15:46 - Anna Mayondi
- Status changed from Resolved to Closed
